
/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 996px) and (max-width: 1200px) {

}

/* All Mobile Sizes "EXTRA" */
@media only screen and (max-width: 995px) {
  #content .minipush-1177, 
  #content .minipush-find { width: 100%;}
  .minipush-1177 img { margin-left:10px; }
  
  .c_12 .gallery-listing .g_3 { display:block; width: auto; }
  
}

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {

}

/* All Mobile Sizes */
@media only screen and (max-width: 768px) {
/*  body { padding-top:50px;}*/
  #mobile-top { display: block;}
  #topbar, #top, #headnav, #sitemap { display:none;} /* #slideshow */
  
  #content .left-col, #content .right-col { 
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #content .left-col { margin-bottom:0;}
  .left-col > div, .right-col > div { flex; 1 100%; }
  .left-col #filter, .left-col #news { display:none;}
  .right-col > div { -webkit-order:6;-ms-flex-order:6;order:6; }
  
  #e-services img.mfl { display: none;}
  #e-services ul { margin:10px;}
  
  #news-mobile { display: block;}
  #news-desktop { display: none;}
  
  /* subnav mobile */
  #subnav .frame { display:none;}
  .mobile-subnav { display:block;}
  
  #article-content { width:100%;}
  #article .aside { width:100%; padding:10px;}
  
  #article-nav { width:100%; overflow-x:auto;}
    #article-nav ul, #article-nav li { white-space: nowrap;}
    #article-nav li.vardkontakter-link { display:none;}
  
  #footer div { width:50%; clear:none; float:left;}
  #footer div:nth-child(2),
  #footer div:last-child{ display: none;}
  #footer div:nth-child(4) { text-align: right;}
  
  .table-wrapper { position: relative; width: 100%; overflow-x:auto; }
  
  #content .two-columns { background-image: none; border:0;}
  #content .two-columns > div { width: 100%; padding:10px; margin:0;}
  
  #webbis-listing .g_3 { width:49.5%;}
  
  /* Slidoshow */
  .slideshow { width:100%;height:150px;overflow:hidden; }
  
  .minipush img {width: 100%;}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
  
  #webbis-listing .g_3 { width:100%;}
 
}

@media only screen and (min-width: 0px) and (max-width: 340px) {
  .minipush_1177_new img {width: 70px;}
  
 
}